# getTimestamp

#### getTimestamp() → Number
Core/getTimestamp.js 15

Gets a timestamp that can be used in measuring the time between events. Timestamps are expressed in milliseconds, but it is not specified what the milliseconds are measured from. This function uses performance.now() if it is available, or Date.now() otherwise.

##### Returns:

The timestamp in milliseconds since some unspecified reference time.